<?php

class ModelGLAdvancePayment extends HModel {

    protected function getTable() {
        return 'advance_payment';
    }
    protected function getView() {
        return 'vw_advance_payment';
    }

}

?>